/**
Theme Name: blaze online
Author: Blaze Online
Author URI: http://blaze.online/
Description: A child theme from astra made for user experience
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: blaze-online
Template: astra
*/
body:not(.logged-in) {
	position: initial;
}

.blz-center {
	clear: both;
  	display: block;
 	margin-left: auto;
  	margin-right: auto;
}

/*
	BUTTONS OVERRIDES
*/

a.button, input.button, input#submit, button, .button {
	text-transform: uppercase !important; 
	text-align: center !important;
}

.woocommerce a.button:disabled[disabled], 
.woocommerce button.button:disabled, 
.woocommerce button.button.disabled, 
.woocommerce button.button:disabled[disabled], 
.woocommerce input.button:disabled, 
.woocommerce input.button.disabled, 
.woocommerce input.button:disabled[disabled], 
.woocommerce #respond input#submit:disabled, 
.woocommerce #respond input#submit.disabled, 
.woocommerce #respond input#submit:disabled[disabled] {
	background-color: #8D8D8D !important;
    color: #E1E1E1 !important;
    border: none !important;
}

.hidden {
	display: none !important;
}

#blzShowPassword, #blzHidePassword {
	padding: unset;
    background-color: unset;
    border: unset;
    color: red;
    position: absolute;
    right: 30px;
    margin-top: 8px;
}

/*
	Page headers styles
*/
.elementor-top-section .elementor-button .woocommerce-Price-amount {
	font-family: "Roboto", Sans-serif;
    font-weight: 900;
}
.blz-page-title {
	font-size: 42px !important;
	line-height: 140.62% !important;
	color: #303030 !important;
	text-transform: uppercase;
	margin-bottom: 0px;
}

.blz-page-header {
	margin-bottom: 0px !important;
    padding-bottom: 1.5em;
	border-bottom: solid 2px #EEEEEE;
}

h1.elementor-heading-title, h1.page-title{
	text-transform: uppercase;
	color: #000000;
}


/*
	AJAX SEARCH PRO MODIFICATION
*/

#ajaxsearchpro1_1, #ajaxsearchpro1_2, div.asp_m{
	box-shadow: none;
	background-color: transparent;
	background-image: none;
}

#ajaxsearchpro1_1 .probox .promagnifier div.innericon,
#ajaxsearchpro1_2 .probox .promagnifier div.innericon, 
div.asp_m .probox .promagnifier div.innericon {
	background-color: #CC0000 !important;
}

#ajaxsearchpro1_1 .probox .promagnifier .innericon svg, 
#ajaxsearchpro1_2 .probox .promagnifier .innericon svg, 
div.asp_m .probox .promagnifier .innericon svg{
	fill: #FFFFFF;
}

#ajaxsearchpro1_1 .probox,  
div.asp_m .probox{
	border: 1px solid #C4C4C4;
}
#ajaxsearchpro1_2 .probox {
	border: 1px solid #000000;
}

#ajaxsearchpro1_1 .probox .proinput input.orig, 
#ajaxsearchpro1_2 .probox .proinput input.orig, 
div.asp_m .probox .proinput input.orig{
	font-family:'Source Sans Pro',sans-serif;
}


/*
	SINGLE PRODUCT PAGE
*/
.woocommerce-wishlist .ast-article-single {
	padding: 2.34em 1.67em;
}

#tab-shipping_and_return > .woocommerce-breadcrumb{
	display: none;
}

#tab-shipping_and_return > ul > li{
	display: block !important;
}


.ast-woocommerce-container h1.product_title {
	font-weight: bold;
	font-size: 36px;
	line-height: 140.62%;
}

.woocommerce div.product p.price {
	font-weight: bold;
	font-size: 32px;
	line-height: 140.62%;
	color: #CC0000;
}

.astra-shop-summary-wrap .woocommerce-Price-amount {
	font-weight: bold;
	font-size: 18px;
	line-height: 29px;
	text-align: center;
	color: #CC0000;
}
.afterpaylogo:before {
	content: url('assets/img/afterpay-logo.png');
    display: block;
}
.ast-article-single  .afterpaytext-left {
	color: #000000;
    font-weight: normal;
	font-size: 13.5px;
	line-height: 25px;
	margin-bottom: 0;
}

.single-product div.product .woocommerce-product-details__short-description, 
.single-product div.product .product_meta, .single-product div.product .entry-content {
	color: #000000;
    font-weight: normal;
	font-size: 13.5px;
	line-height: 22px;
}



.single-product div.summary.entry-summary > form > p > strong {
	font-weight: normal;
	font-size: 15px;
	line-height: 24px;
	color: #000000;
}

.single-product div.summary.entry-summary > form.cart {
	border-top: 1px solid #DDDDDD;
    padding-top: 8.5px;
}

.single-product div.product .product_meta {
	border-top: 1px solid #DDDDDD;
}

.single-product div.product .product_meta a {
	color: blue;
}

.woocommerce div.product .product_meta>span.tagged_as {
	display: none;
}

.woocommerce form .quantity .minus,
.woocommerce form .quantity .plus {
	color: #000000;
}

.woocommerce div.product .woocommerce-tabs {
	margin-bottom: 95px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li, 
.woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li, 
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li {
	/*border-top: solid 2px #636363;*/
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active:before {
	/*background: #636363;*/
}


.woocommerce div.product .woocommerce-tabs ul.tabs > li {
	width: 100%;
	background-color: #F4F4F4;
	font-weight: bold;
	line-height: 140.62%;
	cursor: pointer;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
	padding: 20px;
    font-size: 18px;
}

.woocommerce-tabs ul.tabs li span {
	float: right;
	padding-top: 15px;
    padding-right: 15px;
}

.woocommerce div.product .woocommerce-tabs .panel{
	padding: 15px 15px;
}



.woocommerce .up-sells h2, .woocommerce .related.products h2, 
.woocommerce .woocommerce-tabs h2,
.woocommerce .recentlyviewed.products h2{
	font-weight: bold;
	font-size: 24px;
	line-height: 140.62%;
	color: #CC0000;
}

section.related.products ul.products li.product,
.woocommerce ul.products li.product {
	border: 1px solid #E9E9E9;
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.12);
	padding: 20px;
}

section.related.products ul.products li.product:hover,
.woocommerce ul.products li.product:hover {
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.20) !important;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title, 
.woocommerce-page ul.products li.product .woocommerce-loop-product__title{
	font-size: 15px;
	margin-bottom: 14px;
	line-height: 20px;
	color: #000000;
	font-weight: 500;
}

.afterpaytext{
	text-align: center;
	color: #000000;
	line-height: 18px;
	font-size: 12px;
}

.woocommerce ul.products li.product .afterpaytext span.blz-price {
	color: #CC0000;
}

.afterpaytext-left{
	text-align: left; 
	color: #999999;
	font-size: 14px;
}

/*
	PRODUCT CATEGORY PAGE OR SHOP PAGE
*/
label.orderby {
	vertical-align: middle;
    margin: 1px 10px;
}

.woocommerce ul.products li.product.product-category > a:hover .woocommerce-loop-category__title, 
.woocommerce-page ul.products li.product.product-category > a:hover .woocommerce-loop-category__title {
	background-color: #cc0000;
	color: white;
}


.woocommerce ul.products li.product.product-category > a:hover .woocommerce-loop-category__title mark.count{
	color: #f2f2f2;
}

.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
	width: 100%;
	/*height: 100%;*/
}



.wapl-flash .product-label {
	z-index: 98;
	line-height: 43px;
}

.woocommerce ul.products li.product .woocommerce-loop-product__link, 
.woocommerce-page ul.products li.product .woocommerce-loop-product__link {
	height: 200px;
	position: static;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title, 
.woocommerce-page ul.products li.product .woocommerce-loop-product__title {
	/*height: 70px;*//*causes issue on text overlapping http://prntscr.com/s3pem2*/
	word-break: break-word;
	/*80px; for the normal without the ester promo*/
	/* overflow: hidden;
	    text-overflow: ellipsis; */
}

.woocommerce ul.products li.product.box-shadow-0.box-shadow-0-hover.align-left .button, 
.woocommerce ul.products li.product.box-shadow-0.box-shadow-0-hover.align-left .star-rating, 
.woocommerce-page ul.products li.product.box-shadow-0.box-shadow-0-hover.align-left .button, 
.woocommerce-page ul.products li.product.box-shadow-0.box-shadow-0-hover.align-left .star-rating{
	/*margin-bottom: 30px;*/
	width: 100%;
	/*background-color: #000000;*/
}

.woocommerce ul.products li.product.box-shadow-0.box-shadow-0-hover .added_to_cart, .woocommerce-page ul.products li.product.box-shadow-0.box-shadow-0-hover .added_to_cart{
	padding: 10px;
}

.woocommerce ul.products li.product.box-shadow-0.box-shadow-0-hover.align-left .button:hover {
	/*background-color: #CC0000;
	color: #FFFFFF;*/
	/*font-weight: bold;*/
	/*font-size: 13px;*/
	/*line-height: 24px;*/
	/*text-align: center;*/
}

@media (max-width: 544px) and (min-width: 481px) {
	
	.woocommerce .woocommerce-ordering select {
		float: right;
	}

	.woocommerce #content div.product .woocommerce-tabs ul.tabs li a, 
	.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a{
		display: inline-block;
	}

}

/* Hide filter button on desktop */
.woocommerce button.astra-shop-filter-button, 
.woocommerce-page button.astra-shop-filter-button {
	display: none;	
}

.woocommerce .astra-off-canvas-sidebar-wrapper .close, 
.woocommerce-page .astra-off-canvas-sidebar-wrapper .close {
	right: 0px;
    top: 0px;
    padding: 5px;
    background-color: #CC0000;
    color: #FFFFFF;
    opacity: 1;
}

/* show side bar on desktop */
div.sidebar-main{
	display: block;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-range, 
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle{
	background-color: #CC0000;
}

div.woof_container.woof_container_productcategories > div.woof_container_inner_productcategories > div > ul {
	padding-left: 15px;
}

#woocommerce_recently_viewed_products-2 ul li a, 
#woocommerce_recently_viewed_products-2 ul li span.woocommerce-Price-amount{
	font-weight: bold;
    font-size: 13.5px;
    line-height: 140.62%;
    margin-left: 50px;
}

#woocommerce_recently_viewed_products-2 ul li {
	min-height: 9em;
}

.woocommerce ul.product_list_widget li img{
	width: 105px;
	height: 111px; 
}


/*MAIN CONTENT AND MAIN SIDEBAR PADDING TOP*/
#secondary,#primary {
	margin: 2.5em 0 2.5em;
}

.ast-left-sidebar #secondary {
	padding-right: 30px;
	padding-left: 30px;
}
.ast-left-sidebar #primary {
	border-left: none;
}
.ast-left-sidebar #secondary {
	border-right: none;
}


@media (max-width: 1157px) and (min-width: 878px) {
		.woocommerce a.button, 
		.woocommerce button.button, 
		.woocommerce .woocommerce-message a.button, 
		.woocommerce #respond input#submit.alt, 
		.woocommerce a.button.alt, 
		.woocommerce button.button.alt, 
		.woocommerce input.button.alt, 
		.woocommerce input.button, 
		.woocommerce-cart table.cart td.actions .button, 
		.woocommerce form.checkout_coupon .button, 
		.woocommerce #respond input#submit, 
		.wc-block-grid__products .wc-block-grid__product .wp-block-button__link{
			padding: 10px 15px;
    		font-size: 14px;
		}

}

@media (max-width: 877px) and (min-width: 769px) {

		.woocommerce a.button, 
		.woocommerce button.button, 
		.woocommerce .woocommerce-message a.button, 
		.woocommerce #respond input#submit.alt, 
		.woocommerce a.button.alt, 
		.woocommerce button.button.alt, 
		.woocommerce input.button.alt, 
		.woocommerce input.button, 
		.woocommerce-cart table.cart td.actions .button, 
		.woocommerce form.checkout_coupon .button, 
		.woocommerce #respond input#submit, 
		.wc-block-grid__products .wc-block-grid__product .wp-block-button__link{
			padding: 10px 13px;
		}

		section.related.products ul.products li.product, .woocommerce ul.products li.product{
			padding: 15px
		}

}

@media (max-width: 768px){
	/* Show filter button on tablet */
	.woocommerce button.astra-shop-filter-button, 
	.woocommerce-page button.astra-shop-filter-button {
		display: block;	
	}

	/* show side bar on desktop */
	div.sidebar-main{
		display: none;
	}

	/*MAIN CONTENT AND MAIN SIDEBAR PADDING TOP*/
	#secondary,#primary {
		margin: 0 0 2.5em;
	}

	.woocommerce ul.products li.product.box-shadow-0.box-shadow-0-hover.align-left .button, 
	.woocommerce ul.products li.product.box-shadow-0.box-shadow-0-hover.align-left .star-rating, 
	.woocommerce-page ul.products li.product.box-shadow-0.box-shadow-0-hover.align-left .button, 
	.woocommerce-page ul.products li.product.box-shadow-0.box-shadow-0-hover.align-left .star-rating {
		padding-left: 10px;
    	padding-right: 10px;
	}
}

/*
	Mobile css
  	##Device = Most of the Smartphones Mobiles (Portrait)
  	##Screen = B/w 320px to 479px
*/

@media (max-width: 480px) and (min-width: 320px) {
	
	/*
		PRODUCT CATEGORY
	*/
	.woocommerce ul.products li.product .woocommerce-loop-product__link p.afterpaytext {
		margin-bottom: 0px;
	}

	.woocommerce ul.products li.product .woocommerce-loop-product__link p.afterpay-payment-info, 
	.woocommerce-page ul.products li.product .woocommerce-loop-product__link p.afterpay-payment-info, 
	.woocommerce-page ul.products li.product .woocommerce-loop-product__link p:last-of-type {
		display: none;
	}

	.woocommerce ul.products li.product.box-shadow-0.box-shadow-0-hover, 
	.woocommerce-page ul.products li.product.box-shadow-0.box-shadow-0-hover{
		padding: 5px;
	}

	.woocommerce ul.products li.product .woocommerce-loop-product__link, 
	.woocommerce-page ul.products li.product .woocommerce-loop-product__link {
		height: auto;
	}

	.woocommerce ul.products li.product .woocommerce-loop-product__title, 
	.woocommerce-page ul.products li.product .woocommerce-loop-product__title {
		height: auto;
	}

	.woocommerce ul.products li.product.box-shadow-0.box-shadow-0-hover.align-left .button, 
	.woocommerce ul.products li.product.box-shadow-0.box-shadow-0-hover.align-left .star-rating, 
	.woocommerce-page ul.products li.product.box-shadow-0.box-shadow-0-hover.align-left .button, 
	.woocommerce-page ul.products li.product.box-shadow-0.box-shadow-0-hover.align-left .star-rating{
		margin-bottom: 10px;
	}

	.blz-checkout-primary-buttons {
        width: 100%;
	    max-width: 100%;
	    position: fixed;
	    background: #383838d9;
	    bottom: 0;
	    z-index: 99999;
	    left: 0;
	    padding: 15px 25px;
	    text-align: center;
	    margin: 0;
	}	
	
	.woocommerce-cart .wc-proceed-to-checkout a.checkout-button , button#place_order{
		font-size: 1em;
		padding: 10px 40px;
		line-height: 1;
		display: inline-block;
		margin-bottom: 0px !important;
	}


	/* SINGLE PRODUCT PAGE - make button and quantity footer sticky in mobile only */
	.single-product  button.single_add_to_cart_button.button.alt {
	 	/*width: 43%;*/
	    max-width: 100%;
	    position: fixed;
	    /* background: #383838d9; */
	    bottom: 15px;
	    z-index: 99999;
	    right: 35px;
	    padding: 11px 25px !important;
	    text-align: center;
	    margin: 0 !important;
	}

	form.cart > p > strong {
		display: none;
	}

	.single-product .quantity.buttons_added {
	    width: 100%;
	    max-width: 100%;
	    position: fixed;
	    background: #383838d9;
	    bottom: 0;
	    z-index: 99999;
	    left: 0;
	    padding: 15px 25px;
	    text-align: center;
	    margin: 0 !important;
	}

	.woocommerce #content div.product .woocommerce-tabs ul.tabs li a, 
	.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a{
		display: inline-block;
	}

	/* make qty + & - color white */
	.single-product .quantity.buttons_added a:first-of-type,
	.single-product .quantity.buttons_added a:last-of-type{
		color: white;
	}

	/* Make order by full width*/
	.woocommerce .woocommerce-ordering select,
	.woocommerce .woocommerce-ordering, 
	.woocommerce-page .woocommerce-ordering {
		width: 69%;
	}

	.woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
		float: left;
	}

	.ast-shop-load-more.active {
		margin-bottom: 20px;
	}

	iframe.launcher {
		margin-bottom: 70px !important;
	}

	.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
		width: 100%;
		height: 160px;
	}
}

@media (max-width: 320px) {
	.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
		width: 100%;
		height: 110px;
	}

	.afterpaytext {
		min-height: 55px;
	}
}
/* footer Newsletter */
input#gform_submit_button_3{
    background: #B20608;
    border-radius: 0px;
	padding: 0px 37px;
	height: 34px;
}
input#input_3_2 {
    height: 34px;
    border-radius: 0px;
    margin-top: 0px;
}



/* footer responsiveness */
@media (min-width: 1024px) and (max-width: 1024px){
    nav ul{
        display: none;
    }
    .tittle-1{
        display: none;
    }
    .toggle-1{
        display: inline-block;
    }
    .divider-1{
        padding-bottom: 0px !important;
    }
    #elementor-tab-title-6631{
        padding-top: 0px !important;
    }
    #elementor-tab-title-2421{
        padding-top: 0px !important;
    }
}
@media only screen and (max-width: 1023px){
    .toggle-1{
        display: none;
    }
}

.gform_wrapper{
    margin-right: auto !important;
    margin-left: auto !important;
    width: 420px !important;
}
@media screen and (max-width: 640px) {
  .gform_button {
    width: 100% !important;
  }
}

.gform_wrapper .gform_footer{
    padding-top: 0px !important;
    margin-top: 10px !important;
}

/* Instagram */
#sb_instagram.sbi_col_6 #sbi_images .sbi_item {
	padding: 5px !important;
}

/* footer social media icon */
.elementor-social-icon-facebook-f:hover{
    background-color: #42599e !important;
}

.elementor-social-icon-instagram:hover{
    background: radial-gradient(circle at 33% 100%, #fed373 4%, #f15245 30%, #d92e7f 62%, #9b36b7 85%, #515ecf)  !important;
}

.elementor-social-icon-youtube:hover{
    background-color: #f00 !important;
}
.elementor-social-icon-pinterest:hover{
    background-color: #cb2027 !important;
}


/*
		MY ACCOUNT HEADER DROPDOWN
*/

.blz-my-account:before{
	background-image: url(assets/img/personIcon.png);
    background-size: 20px 20px;
    display: inline-block;
    width: 20px;
    height: 20px;
    content: "";
    position: relative;
    top: 3px;
    margin-right: 5px;
}

.blz-my-account {
	font-size: 13.5px;
	line-height: 16px;
	color: #001423;
}

.blz-dropdown {
  position: relative;
  display: inline-block;
}

.blz-dropdown-content {
  display: none;
  position: absolute;
  background-color: #000;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 999;
	
}		

.blz-dropdown-content .woocommerce-form-login {
	padding: 25px;
}

.blz-dropdown:hover .blz-dropdown-content {display: block;}

.blz-dropdown-content a {
	display: block;
	color: white;
	padding: 10px 20px;
}

.blz-dropdown-content a:hover {
	background-color: #dd3333;
}

.blz-dropdown-content label {
	color: white;
}

.woocommerce .woocommerce-MyAccount-navigation {
	display: none;
}

.blz-dropdown .blz-dropdown-content.logged-in {
	min-width: 200px;
}